<?xml version="1.0" encoding="UTF-8"?>
<description version="1.0">
	<manifest-uri>http://ols.adobe.com/special/onlineservices/manifest.xml</manifest-uri>
	<host>Picture Tasks</host>
	<host-version>2.0</host-version>
	<language>en_US</language>
	<channel>retail</channel>
	<service-parameters>
		<offer-code>00000ENUS</offer-code>
	</service-parameters>
</description>
